@charset "UTF-8";

/* ---------------------------------------------------------------------------
  ★共通
--------------------------------------------------------------------------- */

html {
    font-size: 62.5%;
}

body {
    font-size: 3.6vw;
    position: relative;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    line-height: 1.65;
    font-weight: normal;
    max-width: 100%;
}

object {
    pointer-events: none;
}

.sp {
    display: block !important;
}

.pc {
    display: none !important;
}

a {
    text-decoration: none;
    -webkit-transition: 0.3s;
    transition: 0.3s;
}


/* ---------------------------------------------------------------------------
  ★フォントファミリー
--------------------------------------------------------------------------- */


/* ---------------------------------------------------------------------------
  ★背景
--------------------------------------------------------------------------- */


/* ---------------------------------------------------------------------------
  ★LIST
--------------------------------------------------------------------------- */


/* ---------------------------------------------------------------------------
  ★BASE
--------------------------------------------------------------------------- */


/* ---------------------------------------------------------------------------
  ★タイトル
--------------------------------------------------------------------------- */

.tit02 {
    text-align: center;
    font-family: "Noto Serif JP", serif;
    margin: 0 auto 35px;
}

.tit02 b {
    font-size: 5rem;
    line-height: 1.5;
    letter-spacing: 2px;
    display: inline-block;
    position: relative;
}

.tit02 span {
    color: #8c8c8c;
    font-size: 3.6vw;
    display: block;
    line-height: 1;
    font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", cursive, sans-serif, serif;
}


/* ---------------------------------------------------------------------------
  ★テキスト
--------------------------------------------------------------------------- */


/* ---------------------------------------------------------------------------
  ★アニメーション
--------------------------------------------------------------------------- */


/* ---------------------------------------------------------------------------
  ★グローバルナビゲーション
--------------------------------------------------------------------------- */

.nav_wrp {
    position: fixed;
    top: 0;
    right: 0;
    z-index: 3;
    display: none;
}

.nav_wrp.changed {
    display: block;
}

.nav_site {
    top: 0;
    right: -100%;
    width: 100%;
    max-width: 240px;
    height: 100%;
    padding: 100px 30px 50px;
    position: fixed;
    opacity: 0;
    -webkit-transition: 0.7s;
    transition: 0.7s;
    -webkit-transition-timing-function: cubic-bezier(0.96, -0.01, 0.08, 1);
    transition-timing-function: cubic-bezier(0.96, -0.01, 0.08, 1);
    background: rgba(0, 0, 0, 0.8);
    overflow-y: auto;
    z-index: 1;
}

.nav_site.active {
    opacity: 1;
    top: 0;
    right: 0;
}


/* =======================================
	★ページャー
========================================== */

.pager {
    width: auto;
    margin: 0 auto;
    padding-bottom: 100px;
}

.wp-pagenavi {
    clear: both;
    font-size: 14px;
    text-align: center;
}

.wp-pagenavi a,
.wp-pagenavi span {
    display: inline-block;
    width: 35px;
    height: 35px;
    line-height: 2.6;
    border: 1px solid #000000;
    -webkit-transition: ease-out 0.5s;
    transition: ease-out 0.5s;
    color: #000000;
    font-size: 14px;
    margin: 5px;
    vertical-align: top;
    padding: 0px;
    background-color: #fff;
    border-radius: 4px;
}

.wp-pagenavi span.extend {
    border: 1px solid rgba(245, 245, 245, 0);
}

.wp-pagenavi span.current {
    color: #fff;
    background-color: #000000;
    font-size: 14px;
    vertical-align: top;
    text-decoration: none;
}

#contact .popup-inner {
    padding: 40px 20px;
}



/* =======================================
	共通
========================================== */
.lh220 {
	line-height: 180%;
}
.lh200 {
	line-height: 160%;
}
.fix_recruit_btn {
	max-width: 100px;
	right: 15px;
	bottom: 15px;
}

/* タイトル */
.title01_box {
	font-size: 23px;
	padding-left: 58px;
	padding-top: 3px;
	margin-bottom: 20px !important;
}
.sub_title01 {
	font-size: 12px;
}
.title01_box::before {
	width: 130px;
	height: 60px;
}

.title02_box {
	margin-bottom: 20px !important;
}

.title03 {
	font-size: 24px;
}

.title04 {
	padding-bottom: 5px !important;
	margin-bottom: 10px !important;
}

.title05 {
	font-size: 22px !important;
	margin-bottom: 15px !important;
}

.title06 {
	margin-bottom: 25px !important;
}
.title06 .sub {
	font-size: 16px;
}
.title06 .main {
	font-size: 24px;
	line-height: 1.3;
	margin-top: 5px;
}
/* ボタン */
.btn05 {
	max-width: 100%;
	width: max-content;
	margin: 0 auto;
}
.btn05 a::after {
	width: 76px;
    height: 4px;
}

.btn06_items {
	flex-wrap: wrap;
	max-width: 250px;
	margin: 30px auto 0 !important;
}
.btn06_items .btn06 {
	max-width: 100%;
}
.btn06 {
	max-width: 300px;
	margin: 0 auto;
}
.btn06 a {
	font-size: 14px !important;
}
.btn06 a:hover::before {
	right: 10px;
}

.btn07 a {
	padding: 15px 30px;
}
.btn07 a::before {
	right: 15px;
}
.btn07 a:hover::before {
	right: 10px;
}

/* テーブル */
.esg_item table tr,
.esg_item table th,
.esg_item table td {
	display: block;
	width: 100%;
}
.esg_item table th,
.esg_item table td {
	font-size: 14px;
	padding: 7px 15px;
}
.esg_item table th {
	border-bottom: 1px solid #333 !important;
	border-top: none;
}
.esg_item table tr:first-child th {
	border-top: 1px solid #333;
}
.esg_item table td {
	border-top: none !important;
}
.sp_tate_table tbody {
	display: flex !important;
	flex-direction: column;
}
.sp_tate_table tr,
.sp_tate_table th,
.sp_tate_table td {
	display: block;
	width: 100%;
}
.sp_tate_table tr {
	display: contents;
}
.sp_tate_table th:first-of-type {
	order: -1;
	border-bottom: none !important;
}
.sp_tate_table th:nth-of-type(2) {
	order: 1;
	margin-top: 5px;
	border-bottom: none !important;
}
.sp_tate_table td:first-of-type {
	order: 0;
}
.sp_tate_table td:nth-of-type(2) {
	order: 2;
}
/* =======================================
	ヘッダー
========================================== */
.header_nav {
	padding: 10px 20px;
}



/* =======================================
	フッター
========================================== */
.top_contact_content {
	padding-top: 50px !important;
	padding-bottom: 50px !important;
}
.contact_btn_items {
	gap: 10px 5%;
	max-width: 500px;
	margin: 0 auto 15px !important;
}
.contact_btn_item {
	width: 100%;
}
.mail_btn {
	max-width: 500px;
	margin: 0 auto;
}
footer {
	padding-bottom: 130px;
}
.footer_items {
	gap: 40px;
}
.footer_text_box,
.footer_menu_box {
	width: 100%;
}
.footer_logo {
	max-width: 200px;
	margin-bottom: 25px !important;
}
.footer_addr_box + .footer_addr_box {
	margin-top: 15px !important;
}
.footer_menu_box {
	flex-wrap: wrap;
	gap: 10px;
}
.footer_menu_box ul {
	width: 100%;
}
.footer_menu_box > ul > li > a,
.footer_menu_box > ul > li > p {
	font-size: 14px;
}
.footer_menu_box > ul > li > a {
	padding: 5px 0;
}
.footer_menu_box > ul > li + li {
	margin-top: 10px;
}
.footer_sub_menu {
	margin-top: 5px;
}
.footer_sub_menu a {
	font-size: 12px;
}
.footer_contact_btn {
	max-width: 200px;
	margin-top: 20px !important;
}
.footer_contact_btn a {
	padding: 10px !important;
}
.page_top {
	margin-top: 30px;
}
.page_top a::before {
	width: 39px;
	height: 39px;
}

/* =======================================
	ページヘッダー
========================================== */
.page_fv_content img {
	height: 350px;
}
.page_fv_sub_title {
	font-size: 14px;
	padding: 0 10px;
}
.page_fv_sub_title::before {
	transform: rotate(-30deg);
}
.page_fv_sub_title::after {
	transform: rotate(30deg);
}
.page_fv_title {
	font-size: 28px;
}



/* =======================================
	トップページ
========================================== */
/* FV */
.fv_img img {
	height: 80vh;
	object-fit: cover;
}
.fv_title_box {
	top: 42%;
}
.fv_title {
	width: 27vw;
}
.fv_text {
	font-size: 4.2vw;
}
/* お知らせ */
.news_content {
	padding-top: 30px !important;
	padding-bottom: 50px !important;
}
.news_items {
	flex-wrap: wrap;
}
.news_title_box,
.news_lists {
	width: 100%;
}
.news_lists {
	margin-bottom: 30px;
}
.news_lists .day {
	font-size: 12px !important;
}
.news_lists .day span {
	font-size: 32px;
}
.news_lists .cat {
	font-size: 12px !important;
	min-width: 75px;
    padding: 1px 5px;
}

/* 松田汽船が選ばれる理由 */
.top_choose_content {
	padding-top: 50px !important;
	padding-bottom: 50px !important;
}
.top_choose_title_items {
	flex-wrap: wrap;
	margin-bottom: 0 !important;
}
.top_choose_items {
	margin-bottom: 30px;
}
@media screen and (max-width: 500px) {
	.top_choose_items {
		gap: 0;
	}
	.top_choose_item {
		width: 50%;
	}
	.top_choose_item h3 {
		font-size: 16px !important;
		margin-bottom: 13px;
	}
	.top_choose_item h3::before {
		width: 47px;
    	height: 3.5px;
	}
	.top_choose_item p {
		font-size: 11px !important;
	}
}
/* 事業内容 */
.top_service_content {
	padding-top: 50px !important;
}
.top_vessels_content {
	padding-top: 50px !important;
	padding-bottom: 50px !important;
}
.top_service_title {
	min-width: 200px;
}
.top_service_items {
	flex-wrap: wrap;
}
.top_service_item {
	width: 100%;
}
.top_vessels_content .top_choose_title_items {
	gap: 30px;
}
.top_vessels_slider {
	margin-top: 30px;
}

/* 会社案内 */
.top_about_title {
	font-size: 24px;
	margin-bottom: 15px !important;
}
.top_about_title span {
	font-size: 20px;
}
.top_about_content .btn06_items {
	margin-bottom: 30px !important;
}

/* 採用情報 */
.top_recruit_content {
	padding-bottom: 26vw;
}
.top_recruit_title img {
	max-width: 230px;
}
.top_recruit_content .btn06_items {
	margin-top: 30px;
	margin-bottom: 30px !important;
}
.top_recruit_items {
	position: relative;
	z-index: 1;
}
.top_recruit_asset2,
.top_recruit_asset4,
.top_recruit_asset6,
.top_recruit_asset7 {
	border-radius: 5px;
}
.top_recruit_asset1 {
	top: -4.4%;
	left: -9%;
	width: 20%;
}
.top_recruit_asset2 {
	width: 17%;
	top: 56.2%;
	left: -3%;
}
.top_recruit_asset4 {
	width: 19%;
	top: -4%;
}
.top_recruit_asset5 {
	width: 17%;
	top: 20%;
	right: -4%;
}
.top_recruit_asset6 {
	right: -4%;
}
@media screen and (max-width: 500px) {
	.top_recruit_items {
		flex-wrap: wrap;
		gap: 0 4%;
		margin-top: 30px;
	}
	.top_recruit_items a {
		width: 48%;
	}
	.top_recruit_asset3 {
		width: 50%;
		bottom: -13%;
		left: 0;
	}
	.top_recruit_asset6 {
		width: 23%;
		top: 62.5%;
	}
	.top_recruit_asset7 {
		width: 35%;
		bottom: -17%;
	}
}

/* =======================================
	事業案内
========================================== */
/* リード文 */
.service_about_content {
	padding-top: 50px !important;
	padding-bottom: 50px !important;
}
.service_about_content .title03 {
	margin-bottom: 20px !important;
}
.service_about_content p.f20 {
	font-size: 14.5px !important;
	line-height: 1.8;
}

/* 内航海運業 */
.service_shipping_content {
	padding-top: 50px !important;
	padding-bottom: 50px !important;
}
.service_shipping_item {
	flex-wrap: wrap;
}
.service_shipping_img,
.service_shipping_text_box {
	width: 100%;
}
.service_shipping_text_box p {
	font-size: 14.5px !important;
}

/* 航行区域 */
.service_area_content {
	padding-top: 50px !important;
	padding-bottom: 50px !important;
}
.table02 {
	display: block;
    overflow-x: auto;
    white-space: nowrap;
    -webkit-overflow-scrolling: touch;
}
.table02 tbody {
	width: 100%;
    display: table;
    border-collapse: collapse;
}
.table02 th,
.table02 td {
	font-size: 14.5px;
	min-width: 150px;
	padding: 5px 15px;
}

/* 船種 */
.service_vessels_content {
	padding-top: 30px !important;
	padding-bottom: 50px !important;
}
.service_vessels_item {
	flex-wrap: wrap;
	margin-bottom: 30px !important;
}
.service_vessels_text_box,
.service_vessels_img {
	width: 100%;
}
.service_vessels_img {
	order: -1;
}
.service_vessels_text_box .btn06 {
	margin-top: 20px !important;
}
.service_main_product_box p {
	margin-bottom: 15px !important;
}
.main_product_lists li {
	font-size: 12px;
	padding: 2px 10px;
	border-radius: 3px;
}
.service_main_product_box {
	margin-bottom: 20px !important;
}
.service_other_product_box h4 {
	padding: 15px 30px;
}
.service_other_product_box h4::before {
	width: 30px;
	height: 30px;
	right: 15px;
}
.service_other_product_box.active .other_product_lists {
	padding: 30px 15px;
}
.other_product_lists {
	padding: 0 15px;
}
.other_product_lists li {
	width: 100%;
}
.contact_btn_box,
.contact_info_box {
	flex-direction: column;
}
.contact_btn_title,
.contact_info_box {
	width: 100%;
}
.contact_btn_title {
	padding: 15px 10px;
}
.contact_info_box::before {
	display: none;
}
.contact_info_box {
	padding: 20px 15px;
	gap: 30px;
}
.contact_info_box > div {
	position: relative;
	width: 100%;
	justify-content: center;
}
.contact_phone_btn::before {
	content: '';
	width: 100%;
	height: 1px;
	background: var(--main-color);
	border-radius: 999px;
	position: absolute;
	bottom: -15px;
	left: 50%;
	transform: translateX(-50%);
}
.service_product_box {
	margin-bottom: 50px !important;
}
.service_product_box:last-child {
	margin-bottom: 0 !important;
}

/* 船舶代理店業 */
.agency_content {
	padding-top: 50px !important;
	padding-bottom: 50px !important;
}

/* サービス内容 */
.service_content {
	padding-top: 50px !important;
	padding-bottom: 50px !important;
}
.service_item {
	flex-wrap: wrap;
}
.service_item + .service_item {
	margin-top: 30px;
}
.service_img,
.service_text_box {
	width: 100%;
}
.service_text_box p {
	font-size: 14.5px !important;
}

/* =======================================
	選ばれる理由
========================================== */
.service_shipping_item {
	margin-bottom: 40px !important;
}
.choose_point_box + .choose_point_box {
	margin-top: 60px !important;
}

/* =======================================
	運航船舶
========================================== */
.vessels_content {
	padding-top: 50px !important;
	padding-bottom: 50px !important;
}
#chemical-tanker.vessels_box {
	margin-bottom: 80px !important;
}
.vessels_main_img {
	margin-bottom: 30px !important;
}
.vessels_items {
	max-width: 500px;
	margin: 0 auto;
	gap: 30px;
}
.vessels_item {
	width: 100%;
}
.vessels_item h3 {
	margin-top: 15px !important;
	margin-bottom: 20px !important;
}
.table03 th,
.table03 td {
	padding: 5px 10px;
}
.table03 th {
	width: 100px;
}
.vessels_item .table03 {
	margin-bottom: 25px !important;
}

/* =======================================
	会社案内
========================================== */
/* メッセージ */
.company_message_content {
	padding-top: 50px !important;
	padding-bottom: 30px !important;
}
.company_message_content .service_shipping_item {
	margin-bottom: 0 !important;
}
.company_post {
	margin-top: 25px !important;
}

/* 基本方針 */
.policy_content {
	padding-top: 30px !important;
	padding-bottom: 50px !important;
}
.policy_read_text {
	font-size: 14.5px !important;
}
.policy_box {
	margin-top: 30px !important;
	padding-top: 30px !important;
}
.policy_lists {
	padding: 30px 15px;
	font-size: 14.5px !important;
}
.policy_lists li {
	padding-left: 14.5px;
}

/* 代表決意 */
.resolve_content {
	padding-top: 50px !important;
	padding-bottom: 50px !important;
}

/* 受賞・表彰 */
.award_content {
	padding-top: 50px !important;
	padding-bottom: 50px !important;
}
.accordion_title::before {
	width: 30px;
	height: 30px;
	right: 15px;
}
.accordion_item {
	border-radius: 5px;
}
.accordion_item + .accordion_item {
	margin-top: 10px;
}
.accordion_award_item {
	width: 100%;
	flex-wrap: wrap;
}
.accordion_award_item img,
.accordion_award_item .accordion_award_text_box {
	width: 100%;
}

.company_content {
	padding-top: 30px !important;
	padding-bottom: 50px !important;
}
.table_tabs {
	gap: 0 5px;
}
.table_tab {
	min-width: unset;
	width: calc((100% - 5px) / 2);
	padding: 8px 5px;
	border-radius: 5px 5px 0 0;
}
.table_tab p {
	font-size: 14px !important;
}
.table04 {
	font-size: 14px !important;
}
.table04 tr,
.table04 th,
.table04 td {
	display: block;
	width: 100%;
	border: none;
}
.table04 th,
.table04 td {
	padding: 10px;
}

/* =======================================
	松田汽船120年の歩み
========================================== */
.history_content {
	padding-top: 50px !important;
	padding-bottom: 50px !important;
}
.history_content > .inner_1200 {
	padding: 50px 15px;
}
.history_timeline::before {
	left: 0;
}
.history_item {
	padding-left: 30px;
	padding-bottom: 30px;
	flex-direction: column;
	gap: 0;
}
.history_year {
	position: relative;
	width: 100%;
	text-align: left;
}
.history_year::after {
	right: unset;
	left: -30px;
	width: 20px;
}
.history_text_content::after {
	width: 20px;
	left: -30px;
	top: 18px;
}
.history_text_content::before {
	left: -32px;
	width: 8px;
	height: 8px;
}
.history_text_year {
	margin-bottom: 5px;
}
.history_text {
	font-size: 14.5px;
}
.history_text_content img {
	width: 100%;
}

/* =======================================
	ESGの取り組み
========================================== */
.esg_content {
	padding-top: 50px !important;
	padding-bottom: 50px !important;
}
.esg_box {
	margin-top: 30px !important;
	border-width: 2px;
	padding: 30px 15px;
}
.esg_box .title04 {
	margin-bottom: 20px !important;
}
.esg_box p {
	font-size: 14.5px !important;
}
.action_content {
	padding-top: 50px !important;
	padding-bottom: 50px !mabove;
}
.esg_item {
	margin-bottom: 0 !important;
}
.esg_item + .esg_item {
	margin-top: 40px;
}
.action_title_box {
	margin-bottom: 15px !important;
}
.action_title .sub_title {
	font-size: 14px;
    min-width: 60px;
    padding: 6px 7px;
}
.action_title h3 {
	font-size: 22px;
	padding: .1rem .5rem .5rem;
}
.action_title h3::first-letter {
	display: inline-block;
	margin-right: 2px;
	font-size: 30px;
}
.sdgsBox {
	order:1;
	gap: 5px;
}
.action_title_box .sdgsBox li img {
	width: 45px;
	height: 45px;
}
.esg_item_img,
.esg_text_box {
	width: 100%;
}
.esg_item_img {
	order: -1;
}
.esg_report_title {
	margin-top: 20px !important;
}
.esg_text_box table {
	margin-top: 15px;
}
.esg_table_box {
	max-width: 645px;
}
.esg_table_box table th {
	min-width: 215px;
}

/* =======================================
	陸上スタッフ 仕事を知る
========================================== */
.btn_content {
	padding-top: 30px !important;
	padding-bottom: 30px !important;
}
.btn_content .btn06_items {
	margin-top: 0 !important;
}
.link_row {
	flex-wrap: wrap;
	gap: 5px 5%;
}
.staff_work_content {
	padding-top: 50px !important;
	padding-bottom: 50px !important;
}
.staff_read_box {
	margin-bottom: 30px !important;
}
.staff_read_img {
	margin-bottom: 15px !important;
}
.staff_work_read_text {
	font-size: 14.5px !important;
}
.staff_main_work_item {
	width: 100%;
}
.staff_main_work_item ul {
	gap: 3px 5px;
}
.staff_main_work_item li {
	font-size: 12px;
	padding: 2px 15px;
}
/* 教育制度 */
.staff_education_content {
	padding-top: 30px !important;
	padding-bottom: 50px !important;
}
.staff_education_content .vessels_item img {
	margin-bottom: 10px !important;
}
/* 福利厚生 */
.staff_benefits_content {
	padding-top: 30px !important;
	padding-bottom: 50px !important;
}
.staff_benefits_content .vessels_items {
	margin-bottom: 50px !important;
}
.staff_benefits_content .vessels_item img {
	margin-bottom: 10px !important;
}
/* その他 福利厚生・待遇 */
.benefits_items {
	gap: 10px 5%;
	max-width: 500px;
	margin: 0 auto;
}
.benefits_item {
	width: 47.5%;
}
.benefits_item img {
	width: 70px;
	margin-bottom: 5px !important;
}
/* ギャラリー */
.garally_content {
	padding-top: 30px !important;
}
.garally_box {
	margin-bottom: 40px !important;
}
.garally_tabs {
	margin-bottom: 15px !important;
}
.garally_tab {
	width: 50%;
	padding: 10px;
}
.garally_tab p {
	font-size: 15px !important;
}
.garally_imgs {
	gap: 10px 5%;
}

/* =======================================
	海上スタッフ 仕事を知る
========================================== */
.link_row .btn01 {
	font-size: 14px !important;
	max-width: 47.5%;
}
.link_row .btn01 a {
	padding: 5px 15px;
}
.link_row .btn01 a::before {
	width: 10px;
	height: 8px;
	right: 5px;
}
.overview_read_content {
	padding-top: 50px !important;
	padding-bottom: 50px !important;
}
.overview_read_text {
	font-size: 14.5px !important;
}
.overview_cycle_box {
	margin-top: 50px !important;
}
.overview_cycle_title {
	margin-bottom: 15px !important;
}
.overview_cycle_title::before {
	border-width: 1px;
}
.overview_cycle_text {
	font-size: 14.5px !important;
}
.overview_cycle_alart_text {
	margin-top: 10px;
}
/* 甲板部の仕事 */
.overview_work_content {
	padding-top: 40px !important;
	padding-bottom: 40px !important;
}
.overview_work_content .staff_main_work_item {
	width: 100%;
}
.staff_main_work_items {
	margin-bottom: 40px !important;
}
.overview_work_content .vessels_items {
	gap: 20px 5%;
}
.overview_work_content .vessels_item {
	width: 47.5%;
}
.overview_work_content .vessels_item img {
	margin-bottom: 5px !important;
}
/* 船員のとある1日のスケジュール */
.schedule_content {
	padding-top: 40px !important;
	padding-bottom: 40px !important;
}
.schedule_items {
	gap: 50px;
	max-width: 500px;
	margin: 0 auto;
}
.schedule_item {
	width: 100%;
}
.schedule_title_box {
	margin-bottom: 20px !important;
}
.schedule_img_box {
	max-width: 70%;
	margin: 0 auto;
}
/* 船内環境 */
.work_environment_content {
	padding-top: 20px !important;
}
.work_environment_read_text {
	font-size: 14.5px !important;
	margin-bottom: 30px !important;
}
.work_environment_items {
	gap: 15px 5%;
	max-width: 500px;
	margin: 0 auto;
	margin-bottom: 40px !important;
}
.work_environment_item {
	width: 47.5%;
}

/* =======================================
	海上スタッフ 働く環境を知る
========================================== */
.staff_point_content {
	padding-top: 50px !important;
	padding-bottom: 50px !important;
}
.title05 span {
	font-size: 32px;
}
.service_vessels_text_box h4 {
	font-size: 17px !important;
	margin-bottom: 20px !important;
}


/* =======================================
	海上スタッフ 船員の声
========================================== */
.voice_person_items {
	margin-top: 50px !important;
	gap: 20px 5%;
	max-width: 500px;
	margin: 0 auto;
}
.voice_person_item {
	width: 47.5%;
}
.voice_person_item img {
	margin-bottom: 10px !important;
}

/* 入社のきっかけ・決め手 */
.voice_chance_content {
	padding-top: 50px !important;
	padding-bottom: 30px !important;
}
.voice_items {
	flex-wrap: wrap;
}
.voice_text_item + .voice_text_item {
	margin-top: 25px;
}
.voice_text_box,
.voice_img {
	width: 100%;
}
.voice_img {
	order: -1;
}
.voice_text_item {
	gap: 10px;
}
.voice_text {
	width: calc(100% - 130px);
}
/* .voice_text_item {
	flex-wrap: wrap;
}
.voice_text {
	width: 100%;
} */
.voice_chance_content .entry_btn {
	margin-top: 40px;
}

/* =======================================
	募集要項・エントリー
========================================== */
/* 選考フロー */
.entry_flow_content {
	padding-top: 50px !important;
	padding-bottom: 50px !important;
}
.entry_flow_items {
	gap: 20px 50px;
}
.entry_flow_item {
	width: calc((100% - 50px) / 2);
}
.entry_flow_item::before {
	display: none;
}
.entry_flow_item:nth-child(even)::before {
	display: block;
	left: -40px;
}
.entry_flow_num {
	width: 50px;
	font-size: 13px;
}
.entry_flow_num span {
	font-size: 28px;
}
.entry_flow_text {
	margin-top: 5px !important;
	font-size: 15px !important;
}

/* 募集要項 */
.entry_jop_content {
	padding-top: 50px !important;
	padding-bottom: 50px !important;
}
.entry_job_box {
	margin-bottom: 0 !important;
}
.entry_job_box + .entry_job_box {
	margin-top: 50px !important;
}
.entry_job_alart {
	padding: 15px 10px;
	border-radius: 5px;
	font-size: 14px !important;
	margin-bottom: 20px !important;
}
.tab_table_item .entry_job_alart {
	margin-bottom: 0 !important;
}

/* エントリーフォーム */

/* =======================================
	お問い合わせ
========================================== */
.contact_read_content {
	padding-top: 50px !important;
	padding-bottom: 50px !important;
}
.contact_read_text {
	font-size: 14.5px !important;
	margin-bottom: 30px !important;
}
.contact_phone_box {
	margin-top: 50px !important;
}
.contact_voice_item {
	flex-wrap: wrap;
	justify-content: center;
	max-width: 500px;
	margin: 0 auto;
	gap: 25px;
}
.contact_voice_text_box {
	width: 100%;
}
.contact_voice_text_box::before {
	transform: translateX(-50%) rotate(270deg);
	top: -15px;
	left: 50%;
}
/* メールでお問い合わせ */
.contact_content {
	padding-top: 50px !important;
	padding-bottom: 50px !important;
}
.contact_table_box tr,
.contact_table_box td,
.contact_table_box th {
	display: block;
}
.contact_table_box tr + tr {
	margin-top: 10px;
}
.contact_table_box th {
	padding-right: 0 !important;
	padding: 10px;
	background: #fff;
	color: var(--main-color);
	font-weight: bold;
}
.contact_table_box td {
	padding: 10px 0;
}
.contact_table_box td input[type="text"],
.contact_table_box td input[type="email"] {
	height: 40px;
}
.sikaku_item + .sikaku_item {
	margin-top: 15px !important;
}
.contact_privacy {
	font-size: 12px !important;
	margin-top: 30px !important;
	margin-bottom: 15px !important;
}
.submit_btn {
	max-width: 250px;
}
.submit_btn .submit {
	padding: 17px 30px;
	font-size: 14px;
}
.submit_btn::before {
	width: 13px;
	height: 9px;
	right: 13px;
}

/* =======================================
	新着情報
========================================== */
/* 一覧ページ */
.news_cat_content {
	padding-top: 50px !important;
	padding-bottom: 0 !important;
}
.news_tab {
	margin-bottom: 35px !important;
}
.news_tab_list {
	max-width: 500px;
	margin: 0 auto;
	gap: 5px 5%;
}
.news_tab_item {
	width: 47.5%;
}
.news_tab_item a {
	font-size: 14px;
	padding: 7px 10px;
	border-radius: 5px;
}
.news_item {
	padding: 20px 0;
}
.news_body {
	flex-wrap: wrap;
}
.news_thumb,
.news_text {
	width: 100%;
}
.day {
	font-size: 12px;
}
.tag a {
	font-size: 12px;
	min-width: 80px;
	padding: 1px 10px;
}
.news_item_title {
	margin-bottom: 15px;
}
.news_item_title a {
	font-size: 18px;
}
.more_btn {
	margin-top: 20px;
	padding: 7px 40px;
}

/* 詳細ページ */
.news_single_post_content {
	padding-top: 50px !important;
	padding-bottom: 50px !important;
}
.news_single_post_content .news_info_box {
	gap: 5px 8px;
}
.news_post_date {
	font-size: 12px !important;
}
.news_post_cat {
	font-size: 12px !important;
	min-width: 80px;
	padding: 1px 10px;
}
.news_single_post_title {
	font-size: 20px;
	margin-top: 10px !important;
	margin-bottom: 20px !important;
}
.post_btn_items {
	margin-top: 40px !important;
}
.post_btn:nth-child(2) a {
	min-width: 170px;
	font-size: 14px;
	padding: 10px;
	border-width: 1px;
}
.post_btn.btn_prev a,
.post_btn.btn_next a {
	font-size: 14px;
	line-height: 1.6;
}
.post_btn.btn_prev a {
	padding-left: 20px;
}
.post_btn.btn_next a {
	padding-right: 20px;
}
.post_btn.btn_prev a::before,
.post_btn.btn_next a::before {
	width: 13px;
	height: 9px;
}
.news_single_post_body p {
	font-size: 14px;
	line-height: 1.666;
	margin-bottom: 25px;
}
.news_single_post_body img {
	margin-bottom: 25px;
}
.news_single_post_body h1 {
	font-size: 24px;
	line-height: 1.6;
	margin-bottom: 15px;
}
.news_single_post_body h2 {
	font-size: 22px;
	line-height: 1.6;
	margin-bottom: 15px;
}
.news_single_post_body h3 {
	font-size: 20px;
	line-height: 1.6;
	margin-bottom: 15px;
}
.news_single_post_body h4 {
	font-size: 17px;
	line-height: 1.6;
	margin-bottom: 10px;
}
.news_single_post_body h5 {
	font-size: 15px;
	margin-bottom: 10px;
}
.news_single_post_body a {
	font-size: 14px;
	line-height: 1.6;
}

/* =======================================
	プライバシーポリシー
========================================== */
.privacy_content {
	padding-top: 50px !important;
	padding-bottom: 50px !important;
}
.privacy_item {
	margin-bottom: 0 !important;
}
.privacy_item + .privacy_item {
	margin-top: 25px !important;
}














































